.counterBox
{
    background-color: #f00;
    width: 400px;
    height: 400px;
    border-radius: 50%;
    margin: 0 auto;
    /* position: relative; */
    text-align: center;
}

.counterNum
{
    /* position: absolute; */
    font-size: 150px;
    padding: 0;
    margin: 0;
    padding-top: 23%;
    color: #fff;
}

.button
{
    width: 50%;
    text-align: center;
    margin: 0 auto;
    margin-top: 30px;
}